@charset "UTF-8";

/* CSS Document */

/*ページタイトルSP*/
@media (max-width: 991px) {
#page_title {
	height: 375px;
	width: 100%;
	position: relative;
}
#page_title_box {
	width: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#page_title_box .page_titlename img {
	width: 60px;
	height: 250px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.about::before {
	background-image: url(img/pagetitle_about3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.worship::before {
	background-image: url(img/pagetitle_worship3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.syakyo::before {
	background-image: url(img/pagetitle_syakyo3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.news::before {
	background-image: url(img/pagetitle_news3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.ryugekai::before {
	background-image: url(img/pagetitle_ryugekai3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.ryugedou::before {
	background-image: url(img/pagetitle_ryugedou3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.contact::before {
	background-image: url(img/pagetitle_contact3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.seasons::before {
	background-image: url(img/pagetitle_seasons3.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
.content_title {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 80px;
	font-family: "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "serif"
}
.content_title_white {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 80px;
	font-family: "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "serif";
	color: #fff;
}
#Content {
	background-color: #fff;
	z-index: 10;
	padding: 80px 0;
}
#Content_black{
		background-color: #000;
		z-index: 10;
		padding: 80px 0;
	}
#Footer_SP {
	background-color: #000;
	z-index: 1500;
	height: 50px;
	position: fixed;
	bottom: 0;
	width: 100%;
}
.sub_copy {
	color: #732840;
	font-size: 1.2em;
	text-align: center;
	padding: 2em 15px;
	font-weight: bold;
line-height: 1.6em;
}
.text2x {
	font-size: 1.4em;
	padding: 0 0.2em;
}
.lead_copy {
	font-weight: bold;
	font-size: 1.1em;
	color: #666;
	line-height: 1.8em;
	margin-bottom: 2em;
}
.sentence {
	text-align: justify;
	font-size: 0.95em;
	line-height: 1.5em;
	color: #333;
	text-indent: 1em;
	margin-bottom: 2em;
}
#google_map {
	margin-bottom: 50px;
}
/* スマホ用フッターメニュー*/
#footer_nav{
	table-layout: fixed;
	display: table;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1500;
	background-color: rgba(0,0,0,1);
}
#footer_nav li{
	display: table-cell;
	text-align: center;
	vertical-align: middle;	
}
#footer_nav li a{
	
	color: #fff;
	
}
	#footer_nav li i{
		display: block;
		font-size: 1.2em;
		padding: 10px 0 3px 0;
	}
	#footer_nav li .menu_name{
		font-size: 0.5em;
		display: block;
		padding-bottom: 10px;
	}
	
#footer_nav #menu_open {
	cursor: pointer;
	position: relative;
}
#calendar_sp {
	padding: 15px;
	background-color: #000;
}
#calendar_sp h4 {
	color: #fff;
	font-size: 1.2em;
	text-align: center;
}
/*オーバーレイメニュー*/
#overlay_menu {
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 5000;
	background: rgba(0,0,0,0.7);
}
#overlay_menu ul {
	padding: 20px 15px;
}
#overlay_menu li {
	border-bottom: #efefef 1px solid;
	padding: 0px 0px;
}
#overlay_menu li a {
	color: #fff;
	font-size: 1em;
	display: block;
	padding: 15px;
}
#overlay_menu li a:hover {
	color: #fff;
	background-color: #959394;
	text-decoration: none;
}
/*==========================
トップページ設定
===========================*/
#greeting h2 {
	font-size: 1.5em;
}
#greeting h3 {
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
	padding: 30px 0;
}
#greeting p {
	text-align: center;
	font-size: 1em;
	line-height: 1.7em;
}	
/*コンテンツメニュー*/
#content_menu {
	background-color: #000;
}
#syakyo_information {
	position: relative;
	overflow: hidden;
	height: 200px;
	padding: 0;
	margin: 0;
}
#syakyo_information:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-image: url(img/menu_syakyo.jpg);
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#syakyo_information:hover:after, #unryuin_information:hover:after, #worship_information:hover:after, #ryugekai_information:hover:after {
	opacity: .6;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	cursor: auto;
}
#unryuin_information, #worship_information, #ryugekai_information {
	position: relative;
	overflow: hidden;
	height: 200px;
	padding: 0;
	margin: 0;
}
#unryuin_information:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-image: url(img/menu_unryuin.jpg);
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#worship_information:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-image: url(img/menu_worship.jpg);
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#ryugekai_information:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-image: url(img/menu_ryugekai.jpg);
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#menu_linkbox a {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 1.1em;
	color: #fff;
	text-align: center;
	z-index: 120;
	opacity: 1;
	border: 1px solid #fff;
	padding: 15px 40px;
	transition: 0.3s;
	background-color: rgba(255,255,255,0.2);
	width: 80%;
}
#menu_linkbox a:hover {
	background-color: rgba(255,255,255,0.8);
	color: #666;
	border: 1px solid #fff;
	padding: 15px 40px;
	transition: 0.3s;
}
/*雲龍院の四季*/
#four_seasons {
	background-color: #fff;
	padding: 100px 0;
}
#four_seasons_photo {
	margin: 0;
	position: relative;
}
#four_seasons_photo h3 {
	text-shadow: 1px 1px 3px #000000;
	position: absolute;
	width: 100%;
	top: 45%;
	font-size: 1.1em;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	
}
	/*==========================
雲龍院ご案内
===========================*/
/*年中行事*/
#season_event {
	padding: 0 15px;
	margin: 0;
}
#season_event #tab {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}
#season_event #tab li {
	display: table-cell;
	vertical-align: middle;
}
#season_event #tab .event_month {
	font-size: 1em;
	padding: 10px 0 0 0;
}
#season_event #tab li a {
	color: #A9A654;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
	padding: 20px 0;
	background-color: #efefef;
	transition: 0.5s
}
#season_event #tab li a:hover {
	background: #A9A654;
	color: #fff;
}
#season_event #tab li.active, #season_event #tab li.active a, #season_event #tab li.active a:hover {
	background: #c81528;
	color: #fff;
}
.tabbox {
	display: none;
}
#event_wrap {
	clear: both;
	overflow: hidden;
	background: #fff;
	padding: 15px 0px 0 0px;
	margin: 0;
	border: #A4A4A4 1px solid;
	margin: 10px 0;
}
#event_details {
	padding: 0;
	margin-bottom: 80px;
	transition: 0.5s;
}
#event_details:last-child {
	padding: 0;
	margin-bottom: 40px;
	transition: 0.5s;
}
#event_details h4 {
	font-size: 1.2em;
	text-align: left;
	padding: 15px 0;
	color: #732840;
	font-weight: bold;
}
#event_details #event_date {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 1.2em;
	background-color: #7A7A7A;
	padding: 5px 10px;
	color: #fff;
	border-radius: 3px;
}
#event_details .event_text {
	padding: 1em 0;
	font-size: 0.95em;
	line-height: 1.5em;
	text-align: justify;
}
#event_list .tabs li {
	display: block;
	padding: 15px;
	background-color: #EEEEEE;
	color: #666;
	transition: 0.5s;
}
#event_list .tabs li:hover {
	background-color: #868686;
	color: #fff;
}
#event_list .tabs li:after {
	float: right;
	clear: both;
	content: "\f105";
	font-family: FontAwesome;
}
#event_list {
	overflow: hidden;
}
#event_list .active {
	background-color: #732840;
	color: #fff;
}
#event_guide {
	border: 1px solid #cdcdcd;
}
#event_guide th {
	border: 1px solid #FFF;
	background-color: #cdcdcd;
	font-weight: bold;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	width: 25%;
font-size:0.95em;
}
#event_guide td {
	border: 1px solid #cdcdcd;
	padding: 10px;
	line-height: 1.3em;
	width: 75%;
font-size:0.95em;
}
#event_thumbnail {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}
#event_thumbnail li {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.caution {
	background-color: #E20206;
	padding: 7px;
	color: #fff;
	margin-bottom: 1em;
font-size:0.95em;
}
	/*===================================
参拝ご案内
====================================*/
/*拝観ガイド*/
#admission_guide {
	font-size:0.95em;
	width: 100%;
	margin: 2em 0;
	padding: 10px;
	border: 7px solid #cdcdcd;
	box-sizing: border-box;
}
#admission_guide dt {
	padding: 5px;
	text-align: left;
	background-color: #732840;
	color: #fff;
	line-height: 1em;
font-size:0.95em;
}
#admission_guide dd {
	padding: 5px 5px 20px 5px;
	line-height: 1.5em;
font-size:0.95em;
}
/*写経体験*/
	.syakyo_intro{
	background-image: url(img/image_syakyo02.jpg);
	height: 500px;
	background-position: center;
}
#syakyo_headcopy{
	padding: 30px 15px;
}
	#syakyo_headcopy h3{
	color: #fff;
	font-size: 1.2em;
	margin-bottom: 1em;
	font-family:  "Yu Mincho", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif"
}
#syakyo_headcopy .syakyo_sentence{
	font-size: 0.95em;
	line-height: 1.2em;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
/*===================================
サイドバー」
====================================*/
	#sidebar {
	background-color: #dcdcdc;
}
/*===================================
龍華会ご案内
====================================*/
#ryugekai dl{
	line-height: 1.5em;	
}
#ryugekai dl dt{
	width: 100%;
	text-align: left;
	line-height: 1.5em;
	color: #A9A654;
	padding: 0.5px 0;
}
#ryugekai dl dd{
	border-bottom: 1px solid #cdcdcd;
	line-height: 1.5em;
	padding: 0.5px 0;
}
/*===================================
龍華堂ご案内
====================================*/
/*龍華堂ご案内定義リスト*/
#ryugedou dl{
	line-height: 1.5em;
	
}
#ryugedou dl dt{
	width: 100%;
	text-align: left;
	line-height: 1.5em;
	color: #A9A654;
	padding: 0.5em 0;
	
}
#ryugedou dl dd{
	padding-left: 0px;
	border-bottom: 1px solid #cdcdcd;
	line-height: 1.9em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0;
}
	/*===================================
お問い合わせ
====================================*/
/*フォーム本体*/
	#form_box{
		padding: 0 15px;
	}
#form_wrap {
	border: 1px solid #cdcdcd;
	
}
#form_wrap dl{
	padding: 0px;
}
#form_wrap p{
	font-size: 1em;
	padding: 15px 0px;
}
#form_wrap h4{
	font-size:1.1em;
	font-weight: bold;
	color: #127945;
	padding: 15px 0;
}
#form_wrap .form_text,
#form_wrap .form_textarea{
	font-size;1em;
	padding: 5px;
	width: 100%;
	border: 1px solid #cdcdcd;
}
#form_wrap .form_text_zip{
	font-size;1em;
	padding: 5px;
	border: 1px solid #cdcdcd;
}
#form_wrap .input_addr{
	width: 100%;
	float: left;
}
#form_wrap .form_text_pref{
	font-size;1em;
	padding: 5px;
	border: 1px solid #cdcdcd;
	width: 20%:
}
#form_wrap .form_text_addr{
	font-size;1em;
	padding: 5px;
	border: 1px solid #cdcdcd;
	width: 80%:
}
#form_wrap dt .hissu{
	font-size:0.8em;
	background-color: #EC7E26;
	color: #fff;
	padding: 0 5px;
	border-radius: 3px;
	float: right;
}
#form_wrap dt{
	font-size:1em;
	padding: 0px 0;
	line-height: 1.2em;
	color: #127945;
	}
#form_wrap dd{
	font-size:1em;
	padding: 5px 0 15px 0px;	
	margin-bottom: 0.5em;
	line-height: 1.7em;
}

/*フォームフロー*/
#contact_flow{
	padding: 0 15px;
	font-size: 0.9em;
}
#contact_flow ul{
	display:table;	
	table-layout: fixed;
	width: 100%;
	padding: 1em 0;
	
}
#contact_flow li{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0.7em;
	font-weight: bold;
	background-color: #cdcdcd;
	color: #efefef;
}
#contact_flow ul > .active{
	background-color:#0A5A32;
}
#formset input:focus,
#formset input[type="text"]:focus,
#formset input[type="email"]:focus,
#formset textarea:focus{
	background-color: #fffcd1;
	border: 1px solid #666;
}
/*プライバシーポリシーの同意*/
#privacy_policy_check h5{
		text-align: center;
		padding: 10px;
		border: 1px solid #666;
		display: block;
		width: 100%;
		cursor: pointer;
	margin-bottom: 20px;
}
#privacy_policy_check h5:hover{
		background-color: #efefef;
}
#privacy_policy_check #privacy_policy{
		border: 4px solid #cdcdcd;
	}
#privacy_policy_check #privacy_policy p,
#privacy_policy_check #privacy_policy ul{
		padding: 15px;
		background-color: #fff;
		line-height: 1.3em;
	font-size:0.8em;
	}
#form_wrap #link_btn{
	margin: 20px 0;
}
/*確認画面*/
.mw_wp_form_preview dd {
	margin-bottom: 0.5em;
	text-align: left;
	font-size: 1em;
    border: 1px solid #cdcdcd;
    padding:10px;
}
 .mw_wp_form_preview #privacy_policy_check{
   display:none;
  }
#form_wrap #error_message{
	padding: 0px;
}
#form_wrap #error_message .error{
	font-size: 1em;
	line-height: 1.4em;
	display: block;
	color: #D90C0C;
}
/*完了画面*/
#form_wrap .send_end{
	text-align: center;
	font-size:1.2em;
	padding: 15px 0;
}
#form_wrap .send_message{
	font-size: 1em;
	line-height: 1.3em;
	text-align: justify;
	padding: 0 15px; 
	margin-bottom: 1em;
}
#inquery{
	padding: 15px;
	border: 5px solid #cdcdcd;
}
#inquery h5{
	text-align: center;
	font-size: 1.2em;
	padding: 15px;
	font-weight: bold;
}
#inquery address{
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	color: #0A5A32;
}
#inquery small{
	text-align: center;
	font-size: 0.8em;
	display: block;
	background-color: #cdcdcd;
	color: #fff;
	padding: 5px 15px;
}


}